<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">

<html lang="en">
<head>

<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">

<meta name="generator" content="PHPDoctor 2RC4 (http://peej.github.com/phpdoctor/)">
<meta name="when" content="Fri, 15 Apr 2011 16:43:06 +0000">

<link rel="stylesheet" type="text/css" href="../../stylesheet.css">
<link rel="start" href="../../overview-summary.html">

<title>Globals (PHPDoctor)</title>

</head>
<body id="definition" onload="parent.document.title=document.title;">

<div class="header">
<h1>PHPDoctor</h1>
<ul>
<li><a href="../../overview-summary.html">Overview</a></li>
<li><a href="../../phpdoctor/formatters/package-summary.html">Namespace</a></li>
<li class="active">Global</li>
<li><a href="../../overview-tree.html">Tree</a></li>
<li><a href="../../overview-files.html">Files</a></li>
<li><a href="../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../todo-list.html">Todo</a></li>
<li><a href="../../index-all.html">Index</a></li>
</ul>
</div>

<div class="small_links">
<a href="../../index.html" target="_top">Frames</a>
<a href="../../phpdoctor/formatters/package-globals.html" target="_top">No frames</a>
</div>
<div class="small_links">
Summary: <a href="#summary_global">Global</a>
Detail: <a href="#detail_global">Global</a>
</div>
<hr>

<h1>Globals</h1>

<hr>

<table id="summary_global" class="title">
<tr><th colspan="2" class="title">Global Summary</th></tr>
<tr>
<td class="type">final  str</td>
<td class="description"><p class="name"><a href="#MARKDOWN_EMPTY_ELEMENT_SUFFIX">MARKDOWN_EMPTY_ELEMENT_SUFFIX</a></p></td>
</tr>
</table>

<h2 id="detail_global">Global Detail</h2>
<a href="../../source/formatters/markdownformatter.php.html#line17" class="location">formatters/markdownFormatter.php at line 17</a>

<h3 id="MARKDOWN_EMPTY_ELEMENT_SUFFIX">MARKDOWN_EMPTY_ELEMENT_SUFFIX</h3>
<code class="signature">public final  str <strong>MARKDOWN_EMPTY_ELEMENT_SUFFIX</strong> = '&gt;'</code>
<div class="details">
</div>

<hr>

<div class="header">
<h1>PHPDoctor</h1>
<ul>
<li><a href="../../overview-summary.html">Overview</a></li>
<li><a href="../../phpdoctor/formatters/package-summary.html">Namespace</a></li>
<li class="active">Global</li>
<li><a href="../../overview-tree.html">Tree</a></li>
<li><a href="../../overview-files.html">Files</a></li>
<li><a href="../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../todo-list.html">Todo</a></li>
<li><a href="../../index-all.html">Index</a></li>
</ul>
</div>

<div class="small_links">
<a href="../../index.html" target="_top">Frames</a>
<a href="../../phpdoctor/formatters/package-globals.html" target="_top">No frames</a>
</div>
<div class="small_links">
Summary: <a href="#summary_global">Global</a>
Detail: <a href="#detail_global">Global</a>
</div>
<hr>

<p id="footer">This document was generated by <a href="http://peej.github.com/phpdoctor/">PHPDoctor: The PHP Documentation Creator</a></p>

</body>

</html>